/* 공통클래스랑 타이포 등 큰 덩어리에 해당하는 것 변화 */

/* */
@media (max-width:1280px) {}
@media (max-width:980px) {}
@media (max-width:680px) {}
/* typo & common */
@media (max-width:1280px) {
    html,body{
    font-size: 16px;
    }
    h3{
    font-size: 50px;
    }   
    h4{
    font-size:20px ;    
    }
    h5{
    font-size:16px ;    
    }
    .section{
        padding:160px 0;
    }
}
@media (max-width:980px) {
  html,body{
    font-size: 14px;
    }
    h3{
    font-size: 40px;
    } 
    h4{
    font-size:18px ;    
    }
    h5{
    font-size:14px ;    
    }
    .section{
        padding:120px 0;
    }
    .container{
    padding:0 3%;
    }
    /* 비쥬얼영역버튼  */
    .moreBtn{
    width:160px;
    height:50px;
    padding:0 20px;
    }
    .moreBtn span{
    line-height:50px;
    }
    .moreBtn span svg{
    width:16px;
    }
}
@media (max-width:680px) {
    html,body{
    font-size: 13px;
    }
    h3{
    font-size: 30px;
    }
    h4{
    font-size:16px ;    
    }
    h5{
    font-size:13px ;    
    }
    .section{
    padding:80px 0;
    }
    .container{
    padding:0 4%;
    }
    .moreBtn{
    width:140px;
    height:44px;
    padding:0 18px;
    }
    .moreBtn span{
    line-height:44px;
    }
    .moreBtn span svg{
    width:12px;
    }
} 
/* ======팝업메뉴 영역========= */
@media (max-width:1400px) {
    .popup-zone .popup-box .sw-popup .popup-btn-next{
    right: 15px;
    }
}
@media (max-width:1280px) {
     .popup-zone .popup-box .sw-popup .popup-btn-next{
    width: 20px;
    height: 35px;
    }
}
@media (max-width:980px) {
    .popup-zone{
    width: 100%;  
    }
    .popup-zone .popup-box{
    width:90%; 
    }
    .popup-zone .popup-box .sw-popup .popup-btn-prev,.popup-zone .popup-box .sw-popup .popup-btn-next{
    width: 30px;
    height: 30px;
    }
    .popup-zone .popup-box .sw-popup .popup-btn-next{
    width: 16px;
    height: 28px;
    }
}
@media (max-width:680px) {
    .popup-zone .popup-box .sw-control{
    padding: 10px 0;
    }
    .popup-zone  .popup-box .sw-control .sw-paging .swiper-pagination-bullet{
    width: 8px;
    height: 8px;
    margin: 0 3px;
    }
    .popup-zone .popup-box .sw-popup .popup-btn-prev,.popup-zone .popup-box .sw-popup .popup-btn-next{
    width: 20px;
    height: 20px;
    z-index: 2;
    opacity: 0;
    }
    .popup-zone .popup-box .sw-popup .popup-btn-next{
    right: 5px;
    }
    .popup-zone .popup-box .popup-close li {
    font-size: 1rem;
    
    
    }
}





/* =======퀵메뉴 영역======= */
@media (max-width:1350px) {
    .quick{
    right:25px;
    }
}
@media (max-width:1280px) {}
@media (max-width:980px) {
    .quick{
    right:3%;
    padding: 20px 8px;
    }
    .quick ul li{
    padding: 0 0 15px;
    }
    .quick .topbtn{
    margin: 0 0 15px;
    }
    .quick ul li a{
    font-size: 11px;
    }
    .quick ul li a span{
        margin: 0 auto 8px;
    }
 
    .quick .topbtn a {
    font-weight: bold;
    }    
    .quick .topbtn a span{    
    width: 10px;
    height: 10px;
    }
    .quick .instabtn a span{
    width: 20px;
    height: 20px;
    }
    .quick ul li.instabtn a span{
        width: 20px;
        height: 20px;
    }
   .quick ul .ask a span{
    width: 28px;
    height: 28px;
   }
   .quick ul .proposal a span{
    width: 30px;
    height: 30px;
   }
   .quick ul .consult a span{
    width: 30px;
    height: 30px;
   }
}  
@media (max-width:680px) {
    /* =======퀵메뉴============= */
    .quick{
    right:0;
    bottom: 0;
    z-index: 1000;
    border-radius: 0;
    padding: 10px 0px;
    width: 100%;
    }
    .quick ul{
    display: flex;
    }
    .quick ul li{
    padding: 0;
    flex:1;
       /* flex-grow 가 1 flex-shring 도 1   크기 늘리거나 줄일때 같은 비율로 */
    border:0;
    border-right: 1px solid rgba(255,255,255,.2);
    }
    .quick ul li a:hover{
    color: #ffffff;
    }
    .quick ul li:last-child{
    border-right: 0;
    }
    .quick ul li a{
    font-size: 11px;
    }
    .quick ul li a span{
    margin: 0 auto 8px;
    width: 24px !important;
    height: 24px !important;
    }
    .quick ul li  a:hover{
    color:#ffffff;
    }

    .quick .topbtn{
    margin: 0;
    border-bottom: 0;
    }
    .quick .topbtn a{
        font-weight: 700;
    }
    .quick ul .topbtn a span{
    background-size: 10px auto;
    }
    .quick ul .topbtn a:hover span{
    background-image: url('../images/top_icon.svg') !important; 
    }   
    .quick ul .topbtn{
    border-bottom: 0;
}
    .quick .instabtn a span{
    background-size: 18px auto;
    }
    
    .quick .instabtn a:hover span{
        background-image: url('../images/instagram_icon.svg') !important;
    }  
    
    
    .quick  ul .ask{
    margin: 0 0 20px;
    }
    .quick ul .ask a:hover span{
    background: url('../images/inquiry_icon.svg')!important;
    }

    .quick ul .ask a span{
    background-size: 20px auto ;
    }

    .quick .proposal{
    margin: 0 0 20px; 
    }
    .quick .proposal a:hover span{
     background:url('../images/proposal_icon.svg')!important;  
    }

    .quick .proposal a span{
    background-size:24px auto;
    }
    .quick .proposal:hover{
    display: block;
    }
    .quick .consult{}
    .quick ul li.consult a span{
    background-size: 22px auto;
    }
    .quick .consult a:hover span{
    background:url('../images/consultation_icon.svg')!important;  
    }
} 
      

/* ======모바일 메뉴영역====== */

@media (max-width:680px){
    .mb-menu{
    padding: 20px 4%;
    }
    .mb-menu .mb-menu-title{
    padding-bottom: 20px;
    }
    .mb-menu .mb-menu-title .mb-logo a{
    width: 150px;
    }
    .mb-menu .mb-main-menu > li .mb-menu-list{
    padding: 12px 0;
    font-size: 18px;
    }
    .mb-menu .mb-main-menu > li .mb-menu-list span{
    font-size: 25px;
    }
    
.mb-menu .mb-main-menu > li .mb-submenu {
    padding-bottom:15px;
    }
.mb-menu .mb-main-menu > li .mb-submenu li {
    padding: 6px 0;
    }
.mb-menu .mb-main-menu > li .mb-submenu li a {
    font-size: 14px;
    }
}

/* =======헤더영역========= */
@media (max-width:1280px) {
    .header{
    height:94px;
    }
    .header::before{
    top:94px;
    }
    .header .container{
    height: 94px;
    }
    /* 컨테이너 100프로 하면 헤더 호버시 늘어나는 높이 350 얼마만큼 내려오니깐 안됨 */

    /* 헤더 회사로고 */
    .header .logo a{
    width: 200px;
    }
    /* 네브 */
    .header nav .mainMenu >li{
    padding:0 10px;
    }
    .header nav .mainMenu >li > a{
    font-size:18px;
    padding:36px 12px 37px;
    }
    
    /* 서브메뉴 */
    .header nav .mainMenu >li .submenu{
    padding:20px 0;
    }
    .header nav .mainMenu >li .submenu li{
    padding:0 0 10px;
    } 
    .header nav .mainMenu >li .submenu li a{
    font-size:14px;
    }
    .header.down{
    height:30px;
    box-shadow: 0 0 20px rgba(0,0,0,.1);
    }
}
@media (max-width:980px) {
    .header{
    height:73px;
    }
    .header::before{
    display: none;
    }
    .header .container{
    height: 100%;
    }
    .header .logo a{
    width: 180px;
    }
    .header nav{
    display: none;
    }
    /* 햄버거 */
    .header .menuBtn{
    display: block;
    }
    /* 980이하일때는 메인메뉴 안보이게 하고 햄버거 나오게 해야 */
}
@media (max-width:680px) {
    .header{
    height:60px;
    }
    .header .logo a{
    width: 150px;
    }
    .header .menuBtn{
    width: 20px;
    height: 20px;
    }
    .header .menuBtn span:nth-child(2){
    top:9px;
    }
    .header .menuBtn span:nth-child(3){
    top: 16px;
    }
}

/* ========메인 비쥬얼 영역========== */
@media (max-width:1280px) {
    .visual .sw-visual .swiper-pagination{
    top:125px;
    }
}
@media (max-width:980px) {
    .visual .sw-visual .swiper-pagination{
    top:76px;
    right: -2%;    
    }
    .visual .sw-visual .swiper-pagination .swiper-pagination-bullet{
    width:8px;
    height:8px;
    margin:0 10px 0 0;
    }
    .visual .go-brand-btn{
    bottom:10px;
    }
    .visual .go-brand-btn span{
    font-size: 40px;
    }
}
@media (max-width:680px) {
    .visual{
    width:100%;
    height:800px;
    position:relative;
    }
    .visual .sw-visual .swiper-slide .visual-bg-pc{
    display: none;
    }
    .visual .sw-visual .swiper-slide .visual-bg-mb{
    display:block;
    }
    .visual .sw-visual .swiper-pagination{
    top:80px;
    }
    .visual .go-brand-btn span{
    font-size: 30px;
    }
}
    /* 여기까지 680일때 피시버전 이미지 안보이고 모바일 이미지 보임 */
@media (max-width:480px) {
    .visual{
    height:600px;
    }
}

/* ======브랜드영역======= */
@media (max-width:1280px) {}
@media (max-width:980px) {
    .brand .brand-img{
    max-width: 400px; 
    }
    .brand .brand-desc h4{
    padding: 25px 0 10px;
    }
    .brand .brand-btn{
    padding: 40px 0 0;
    }
}
@media (max-width:680px) {
    .brand .brand-img{
    max-width: 300px; 
    }
    .brand .brand-desc h4{
    padding: 20px 0 8px;
    }
     .brand .brand-btn{
    padding: 30px 0 0;
    }
}

/* ===메뉴영역 */
@media (max-width:1400px) {
    .menu-tab-contents > div{
    padding:  0 35px;
    }
    /* 뉴 빨간 아이콘 */
    .menu .menu-tab-contents > div .sw-menu .swiper-slide
    a .menu-new-icon img{
        height: 40px;
    }
    /* 내비게이션 스와이퍼 버튼 */
    .menu .menu-tab-contents > div .btn-prev{
    right: calc(100% - 22px);
    }
    .menu .menu-tab-contents > div .btn-next{
    left:calc(100% - 22px);
    }
}

@media (max-width:1280px) {
    /* 내비게이션 스와이퍼 버튼 */
    .menu .menu-tab-contents > div .btn-prev{
    width: 20px;
    height: 35px;
    }
    .menu .menu-tab-contents > div .btn-next{
    width: 20px;
    height: 35px;
    }
}

@media (max-width:980px) {
    /* 이미지 */
    .menu-tab-contents >div .sw-menu .swiper-wrapper .swiper-slide{
    padding:40px 10px 20px;
    }
    .menu-tab-contents >div .sw-menu .swiper-wrapper .swiper-slide a{
    padding: 0 15px;
    box-shadow: 0 0px 10px rgba(0,0,0,.08);
    }
     /* 뉴 빨간 아이콘 */
    .menu .menu-tab-contents > div .sw-menu .swiper-slide
    a .menu-new-icon{
    top:15px;
    right: 15px;
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide
    a .menu-new-icon img{
        height: 35px;
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide
    a .menu-slide-desc{
    padding: 20px 0 30px;
    text-align: center;
    border-top: 1px solid #ddd;
    }
    a .menu-slide-desc h5{
    margin: 0 0 6px;
    }
    a .menu-slide-desc p{
    font-size: 13px;  
    }
    /* 내비게이션 스와이퍼 버튼 */
    .menu .menu-tab-contents > div .btn-prev{
    width: 16px;
    height: 28px;
    }
    .menu .menu-tab-contents > div .btn-next{
    width: 16px;
    height: 28px;
    }
    .menu .menu-tab-contents > div .btn-prev{
    right: calc(100% - 16px);
    }
    .menu .menu-tab-contents > div .btn-next{
    left:calc(100% - 16px);
    }
}
@media (max-width:680px) {
    .menu-tab-contents > div{
        padding: 0 20px;
    }
    .menu-tab-contents > div .sw-menu{
       width: calc(100% + 16px);
       margin: 0 -8px;
    }
    .menu-tab-contents >div .sw-menu .swiper-wrapper .swiper-slide{
    padding:30px 8px 15px;
    }
    .menu-tab-contents >div .sw-menu .swiper-wrapper .swiper-slide a{
    padding: 0 10px;
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide
    a .menu-slide-desc{
    padding: 15px 0 20px;
    text-align: center;
    border-top: 1px solid #ddd;
    }
     /* 뉴 빨간 아이콘 */
    .menu .menu-tab-contents > div .sw-menu .swiper-slide
    a .menu-new-icon{
    top:10px;
    right: 10px;
    }
    .menu .menu-tab-contents > div .sw-menu .swiper-slide
    a .menu-new-icon img{
        height: 30px;
    }
    .menu .menu-tab-contents > div .btn-prev{
    width: 12px;
    height: 21px;
    }
    .menu .menu-tab-contents > div .btn-next{
    width: 12px;
    height: 21px;
    }
     .menu .menu-tab-contents > div .btn-prev{
    right: calc(100% - 12px);
    }
    .menu .menu-tab-contents > div .btn-next{
    left:calc(100% - 12px);
    } 
}


/* ===뉴스영역====== */
@media (max-width:1400px) {
    .news-tab-contents > div{
    padding:  0 35px;
    }
    
    .news-tab-contents >div .sw-news{
    width: calc(100% + 30px);
    margin: 0 -15px;
    }

    /* h3 */
    .news .news-title h3{
    font-size: 60px;
    font-weight: 700;
    line-height: 120%;
    color: #222;
    word-break: keep-all;
    text-align: center;
    }

    /* 내비게이션 스와이퍼 버튼 */
    .news .news-tab-contents > div .btn-prev1{
    right: calc(100% - 22px);
    }
    .news .news-tab-contents > div .btn-next1{
    left:calc(100% - 22px);
    }
}

@media (max-width:1280px) {
    .news-slide-desc h5{
    font-size: 18px;
    }
    /* 내비게이션 스와이퍼 버튼 */
    .news .news-tab-contents > div .btn-prev1{
    width: 20px;
    height: 35px;
    }
    .news .news-tab-contents > div .btn-next1{
    width: 20px;
    height: 35px;
    }
    }

@media (max-width:980px) {
    .news-tab-contents > div{
    padding:  0 30px;
    }
    
    .news-tab-contents >div .sw-news{
    width: calc(100% + 20px);
    margin: 0 -10px;
    }
    /* h3 */
    .news .news-title h3{
    font-size: 50px;
    }
    /* 이미지 */
    .news-tab-contents >div .sw-news .swiper-wrapper .swiper-slide{
    padding:40px 10px ;
    }
    .news-tab-contents >div .sw-news .swiper-wrapper .swiper-slide a{
    padding: 0 15px;
    box-shadow: 0 0px 10px rgba(0,0,0,.08);
    }
    
    .news .news-tab-contents > div .sw-news .swiper-slide
    a .news-new-icon img{
    height: 35px;
    }
    .news .news-tab-contents > div .sw-news .swiper-slide
    a .news-slide-desc{
    padding: 20px 0 30px;
    text-align: center;
 
    }
    .news-slide-desc h5{
    margin: 0 0 6px;
    font-size: 16px;
    }
    .news-slide-desc p{
    font-size: 13px; 
    margin: 10px 0 0; 
    }
    /* 내비게이션 스와이퍼 버튼 */
    .news .news-tab-contents > div .btn-prev1{
    width: 16px;
    height: 28px;
    }
    .news .news-tab-contents > div .btn-next1{
    width: 16px;
    height: 28px;
    }
    .news .news-tab-contents > div .btn-prev1{
    right: calc(100% - 16px);
    }
    .news .news-tab-contents > div .btn-next1{
    left:calc(100% - 16px);
    }
}
@media (max-width:680px) {
    .news-tab-contents > div{
        padding: 0 20px;
    }
    .news-tab-contents > div .sw-news{
       width: calc(100% + 16px);
       margin: 0 -8px;
    }
    .news .news-title h3{
    font-size: 30px;
    }
    .news-tab-contents >div .sw-news .swiper-wrapper .swiper-slide{
    padding:30px 8px 15px;
    }
    .news-tab-contents >div .sw-news .swiper-wrapper .swiper-slide a{
    padding: 0 10px;
    }
    .news .news-tab-contents > div .sw-news .swiper-slide
    a .news-slide-desc{
    padding: 15px 0 20px;
    text-align: center;
    }
    .news-slide-desc h5{
    font-size: 14px;
    }
    .news-slide-desc p{
    font-size: 12px;
    }

    .news .news-tab-contents > div .btn-prev1{
    width: 12px;
    height: 21px;
    }
    .news .news-tab-contents > div .btn-next1{
    width: 12px;
    height: 21px;
    }
    .news .news-tab-contents > div .btn-prev1{
    right: calc(100% - 12px);
    }
    .news .news-tab-contents > div .btn-next1{
    left:calc(100% - 12px);
    } 
}


/* =====배너 영역=======*/
@media (max-width:1400px){
    .banner .banner-wrap .circle-wrap .banner-red-circle::before{
    display: none;
    }
}
@media (max-width:1280px) {
    .banner{
    height: 580px;
    }
    .banner .banner-wrap .circle-wrap .banner-red-circle{
    width: 800px;
    height: 800px;
    }
    .banner .banner-wrap .circle-wrap .banner-red-circle .banner-title h3{
    padding: 0 0 20px;   
    }
    .banner .banner-wrap .circle-wrap .banner-red-circle .banner-title h4{
    padding: 0 0 30px;
    }
} 
@media (max-width:980px) {
    .banner{
    height: 480px;
    }
    .banner .banner-wrap .circle-wrap .banner-red-circle{
    width: 600px;
    height: 600px;
    }
    .banner .banner-wrap .circle-wrap .banner-red-circle .banner-title h3{
    padding: 0 0 15px;   
    }
    .banner .banner-wrap .circle-wrap .banner-red-circle .banner-title h4{
    padding: 0 0 20px;
    }
}
@media (max-width:680px) {
    .banner{
    height: 420px;
    }
    .banner .banner-wrap .circle-wrap{
    top:-60px;
    left:-70px;
    transform: translate(0);
    }
    .banner .banner-wrap .circle-wrap .banner-red-circle{
    width: 350px;
    height: 350px;
    }
    .banner .banner-wrap .circle-wrap .banner-red-circle .banner-title{
    right: 0;
    left: auto; 
    /* 원래 top:0 레프트 50%. 트랜스퍼 50%였음(이때는 left 기준 없었음)--> 이상태로 하면 글씨가 오른쪽으로 좀 치우짐 -> 기준을 left에서 right로 바꿔줘야 680일때 글씨가 원안에 들어감(원이랑 글씨랑 중앙정렬 느낌*/
    max-width: 80%;
    padding: 30px 0 0;
    }
}


/* =====푸터 영역=======*/
@media (max-width:1280px) {
    .footer .footer-top{
    padding: 22px 0 20px;
    }
    .footer .footer-top ul li a{
    font-size: 14px;
    }
    .footer .footer-bottom{
    padding:30px 0 70px;
    }
    .footer .footer-bottom .footer-logo{
    width: 120px;
    }
    .footer .footer-bottom .footer-info{
    width: calc(100% - 120px - 130px);
    padding: 0 0 0 60px;
    }
    .footer .footer-bottom .footer-info ul li strong{
    font-size: 14px;;
    }
    .footer .footer-bottom .footer-info ul li span{
    font-size: 14px;
    }
    .footer .footer-bottom .footer-info ul li span b{
    font-size:14px;
    }
    .footer .footer-bottom .footer-info .copyright{
    font-size: 13px;
    padding: 20px 0 0 0  ;
    }
    .footer .footer-bottom .footer-sns{
    width: 130px;
    margin-top: 0px;
    }
    .footer .footer-bottom .footer-sns ul li{
    margin-right: 20px;
    }
    .footer .footer-bottom .footer-sns ul li a{
    width: 30px;
    height: 30px;
    }
}
@media (max-width:980px) {
    footer .footer-top{
    padding: 20px 0 18px;
    }
    .footer .footer-top ul{
    gap:20px;
    }
    .footer .footer-top ul li a{
    font-size: 13px;
    }
    .footer .footer-bottom{
    padding:25px 0 40px;
    justify-content: space-between;
    }
    .footer .footer-bottom .footer-info{
    width: 100%;
    padding: 20px 0 0px;
    order: 3;
    }
    .footer .footer-bottom .footer-info ul li{
    padding: 0 0 10px;
    }
    .footer .footer-bottom .footer-info ul li strong{
    font-size: 13px;
    padding: 0 10px 0 0;
    }
    .footer .footer-bottom .footer-info ul li span{
    font-size: 13px;
    padding: 0 10px 0 0;
    }
    .footer .footer-bottom .footer-info ul li span b{
    font-size:13px;
    }
    .footer .footer-bottom .footer-info .copyright{
    font-size: 12px;
    padding: 20px 0 0 0  ;
    }
    .footer .footer-bottom .footer-logo{
    width: 80px;
    order: 1; 
    /* 개행되는 순서 첫번째 */
    }
    .footer .footer-bottom .footer-sns{
    width: 105px;
    margin-top: 11.5px;
    order: 2;
    }
    .footer .footer-bottom .footer-sns ul li{
    margin-right: 15px;
    }
    .footer .footer-bottom .footer-sns ul li a{
    width: 25px;
    height: 25px;
    }
    .footer .footer-bottom .footer-info ul li.contact{
    padding: 0 0 6px 80px;
    }
    .footer .footer-bottom .footer-info ul li span img{
    width: 10px;
    }
}
@media (max-width:680px) {
    .footer .footer-bottom{
    padding:25px 0 80px;
    }

    .footer .footer-bottom .footer-info{
    padding: 15px 0 0px;
    }
    .footer .footer-bottom .footer-logo{
    width: 60px;
    }
    .footer .footer-bottom .footer-sns{
    width: 80px;
    margin-top: 8px;    
    }
    .footer .footer-bottom .footer-sns ul li{
    margin-right: 10px;
    }
    .footer .footer-bottom .footer-sns ul li a{
    width: 20px;
    height: 20px;
    }
    
}
@media (max-width:480px) {
    .footer .footer-bottom .footer-info ul li 
    .contact strong{
    padding: 0;
    }
    .footer .footer-bottom .footer-info ul li strong{
    padding: 0 10px 4px 0;
    }
    .footer .footer-bottom .footer-info ul li strong.isaac{
    display: block;
    }
}
/* ----- */
@media (max-width:1280px) {}
@media (max-width:980px) {}
@media (max-width:680px) {}